title = "skoda_motol_hostivar"
date  = "2022-11-14"

participants = [
  ["Matěj Kříž", "krizmat3@fel.cvut.cz"],
  ["Jakub Kašpar", "kaspaj30@fel.cvut.cz"]
]

instrumentation = [
  "uBlox ZED-F9R: (https://www.u-blox.com/en/product/zed-f9r-module) with RTK service from CZEPOS: RTK3-MSM(http://czepos.cuzk.cz/_servicesProducts.aspx)"
]

sensors = [
  "uBlox-zed-f9r_NAV-PVT-MSG",
  "Skoda_tram_trdp"
]

comment = """
Overall data are highly flawed, due to some issues with compilation and synchronization. 
"""
